<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.muyu.enterprise.mapper.CarTemplateMapper">

    <!--    查询所有报文信息    -->


    <select id="selectTemplateShow" resultType="com.muyu.enterprise.domain.CarTemplate">
        select * from `t_template`
    </select>
</mapper>
